Debian Bug report logs - #162059
Please remove ggradebook

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: yusuf@debian.org

Date: Mon, 23 Sep 2002 19:18:20 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Muhammad Hussain Yusuf <yusuf@debian.org>, ggradebook@packages.qa.debian.org:
Bug#162059; Package ggradebook. Full text and rfc822 format available.

Acknowledgement sent to yusuf@debian.org:
New Bug report received and forwarded. Copy sent to Muhammad Hussain Yusuf <yusuf@debian.org>, ggradebook@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Muhammad Hussain Yusuf <mh_yusuf@btconnect.com>
To: submit@bugs.debian.org
Subject: O: ggradebook
Date: Mon, 23 Sep 2002 20:17:32 +0100
Package: ggradebook
Severity: normal

-- 
Unix IS user friendly... It is just                            
selective about who its friends are.



Bug reassigned from package `ggradebook' to `wnpp'. Request was from Ola Lundqvist <opal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Martin Schulze <joey@infodrom.org> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 162059 162554. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Juan Manuel García Molina <juanma_gm@wanadoo.es>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to yusuf@debian.org:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #18 received at 162554-close@bugs.debian.org (full text, mbox):

From: Juan Manuel García Molina <juanma_gm@wanadoo.es>
To: 162554-close@bugs.debian.org
Subject: Closing bug #162554
Date: Sat, 22 Feb 2003 14:04:38 +0100
No such time to adopt and deal with this package.

-- 
Juan Manuel  García Molina
   juanma_gm@wanadoo.es




Bug reopened, originator not changed. Request was from Colin Watson <cjwatson@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Disconnected #162059 from all other report(s). Request was from Colin Watson <cjwatson@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Colin Watson <cjwatson@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#162059; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Jaime E . Villate" <villate@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #29 received at 162059@bugs.debian.org (full text, mbox):

From: "Jaime E . Villate" <villate@debian.org>
To: 162059@bugs.debian.org
Subject: Adopting ggradebook
Date: Fri, 23 May 2003 11:31:17 +0100
Hi,
I'm the upstream maintainer of the GNU package ggradebook, and I'd like to
adopt it in Debian.

Jaime Villate
<villate@debian.org>




Changed Bug title. Request was from "Jaime E. Villate" <villate@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from "Artur R. Czechowski" <arturcz@hell.pl> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#162059; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Frank Lichtenheld <frank@lichtenheld.de>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #38 received at 162059-quiet@bugs.debian.org (full text, mbox):

From: Frank Lichtenheld <frank@lichtenheld.de>
To: villate@debian.org
Cc: 162059-quiet@bugs.debian.org
Subject: Your ITA of ggradebook
Date: Sun, 21 Dec 2003 16:08:57 +0100
[This is a semiautomatically generated mail]

Hi.

I currently inspect the Debian wnpp bug list and search for old ITAs
(Intent to Adopt) that are mistitled.

You have expressed in bug report #162059 [0] the intent to adopt
the package "ggradebook". The last comment to this from you is dated from
02-06-2003. If you still intent to adopt this package, please consider sending a
short status summary regarding your ITA to the bug report. This would make
it easier to track down obsoleted ITAs.

[0] http://bugs.debian.org/cgi-bin/bugreport.cgi?archive=no&bug=162059

Gruesse,
-- 
Frank Lichtenheld <frank@lichtenheld.de>
http://www.djpig.de/



Tags added: moreinfo Request was from Frank Lichtenheld <frank@lichtenheld.de> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Frank Lichtenheld <frank@lichtenheld.de> to control@bugs.debian.org. Full text and rfc822 format available.

Tags removed: moreinfo Request was from Frank Lichtenheld <frank@lichtenheld.de> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#162059; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Frank Lichtenheld <frank@lichtenheld.de>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #49 received at 162059-quiet@bugs.debian.org (full text, mbox):

From: Frank Lichtenheld <frank@lichtenheld.de>
To: villate@debian.org
Cc: 162059-quiet@bugs.debian.org, control@bugs.debian.org
Subject: Retitled your ITA of ggradebook
Date: Tue, 13 Jan 2004 14:38:01 +0100
retitle 162059 O: ggradebook -- a Gradebook to help teachers manage student grades
tags 162059 - moreinfo
thanks

[This is a semiautomatically generated mail]

Hi.

I've send you a mail on December, 21th 2003 to remind you that you have still
an ITA (Intend To Adopt) open for package ggradebook (see [0]).

Since you haven't replied for at least two weeks now I assume that you are
no longer interested in this package and retitled it back to O: (or RFA:).
Of course you can always ITA the package again if noone other steps forward
faster than you.

[0] http://bugs.debian.org/cgi-bin/bugreport.cgi?archive=no&bug=162059

Gruesse,
-- 
Frank Lichtenheld <frank@lichtenheld.de>
http://www.djpig.de/



Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to yusuf@debian.org:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #58 received at 162059-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 162059-close@bugs.debian.org
Subject: Bug#162059: fixed
Date: Sun, 25 Jan 2004 14:12:26 -0500
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

ggradebook |     0.91-1 | source, alpha, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 162059@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Daniel Silverstone (the ftpmaster behind the curtain)



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 13:01:30 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.